body{
font-family: Arial, sans-serif;
background:#e6f0f3;
margin:0;
}

.container{
max-width:500px;
margin:auto;
background:#b9d7df;
padding:20px;
border-radius:10px;
text-align:center;
}

h1{
background:#a6c7d1;
padding:10px;
border-radius:8px;
}

nav{
margin:15px 0;
}

nav a{
background:#9bbec8;
padding:10px 20px;
margin:5px;
display:inline-block;
text-decoration:none;
color:purple;
font-weight:bold;
border-radius:6px;
}

img{
width: 20%;
border-radius:10px;
}

ul{
text-align:left;
}